Subject: [core] #11: Finish Examples

From: "core issue tracker" <[email-masked]>
Date: Fri, 11 Jun 2010 11:37:28 -0000

#11: Finish Examples
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  enhancement         |      Status:  new               
 Priority:  minor               |   Milestone:                    
Component:  coap                |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------
 Finish the examples section.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/11>
core <http://tools.ietf.org/core/>